.top-section02__img, .top-section05__box {
  display: grid;
  grid-template-columns: minmax(auto, var(--base-wrapper-max-width, 1440px));
  justify-content: center;
  padding-inline: var(--base-wrapper-padding-inline, 20px);
}

.module-icon-external {
  display: inline-block;
  width: 29px;
  height: 29px;
  margin-bottom: -0.1em;
  margin-left: 5px;
  background: center/contain no-repeat;
  background-image: url("/04/o-arai/nhc/assets/images/common/ic-pdf.svg");
}

@keyframes rotate {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
body {
  min-width: 390px;
}

main {
  overflow: hidden;
}

.top-mv {
  position: relative;
  background: linear-gradient(180deg, #fff 23.81%, #bdf 94.33%);
}
@media (min-width: 960px) {
  .top-mv {
    padding-bottom: 120px;
  }
}
@media (max-width: 959.98px) {
  .top-mv {
    padding-top: 35px;
    padding-bottom: 50px;
    font-size: 3.2rem;
  }
}
.top-mv__inner {
  position: relative;
  z-index: 1;
  display: grid;
  align-items: center;
  max-width: 1440px;
  margin-inline: auto;
  line-height: 1.8;
  color: #1b5de0;
}
@media (min-width: 960px) {
  .top-mv__inner {
    grid-template-columns: auto 1fr;
    gap: 30px;
    padding-right: 45px;
    padding-left: 60px;
  }
}
@media (max-width: 959.98px) {
  .top-mv__inner {
    text-align: center;
  }
}
.en .top-mv__inner {
  line-height: 1.3;
}
@media (min-width: 960px) {
  .en .top-mv__inner {
    grid-template-columns: 35% 1fr;
  }
}
.top-mv__title {
  letter-spacing: 0.2em;
}
@media (min-width: 960px) {
  .top-mv__title {
    font-size: 5.8rem;
  }
}
@media (max-width: 959.98px) {
  .top-mv__title {
    font-size: 3.2rem;
    line-height: 1.6;
  }
}
@media (min-width: 960px) {
  .en .top-mv__title {
    font-size: 3.8rem;
  }
}
@media (max-width: 959.98px) {
  .en .top-mv__title {
    font-size: 2.8rem;
    line-height: 1.3;
  }
}
.top-mv__text {
  letter-spacing: 0.2em;
}
@media (min-width: 1280px) {
  .top-mv__text {
    margin-top: 114px;
  }
}
@media (min-width: 960px) {
  .top-mv__text {
    font-size: 3rem;
  }
}
@media (min-width: 960px) and (max-width: 1279.98px) {
  .top-mv__text {
    margin-top: 4.6875vw;
  }
}
@media (max-width: 959.98px) {
  .top-mv__text {
    margin-top: 12px;
    font-size: 2rem;
  }
}
@media (min-width: 960px) {
  .en .top-mv__text {
    font-size: 2rem;
  }
}
@media (max-width: 959.98px) {
  .en .top-mv__text {
    font-size: 1.8rem;
  }
}
@media (min-width: 960px) {
  .top-mv__text small {
    font-size: 2rem;
  }
}
@media (max-width: 959.98px) {
  .top-mv__text small {
    font-size: 1.6rem;
  }
}
@media (min-width: 960px) {
  .en .top-mv__text small {
    font-size: 1.5rem;
  }
}
@media (max-width: 959.98px) {
  .en .top-mv__text small {
    font-size: 1.4rem;
  }
}
.top-mv__img {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  justify-content: center;
  text-align: center;
}
@media (min-width: 960px) {
  .top-mv__img {
    -moz-column-gap: 14%;
         column-gap: 14%;
  }
}
.top-mv__img li {
  position: relative;
}
.top-mv__img li:nth-of-type(1), .top-mv__img li:nth-of-type(2) {
  z-index: 3;
}
.top-mv__img li:nth-of-type(3n) {
  z-index: 2;
  grid-column: span 2;
  margin-inline: auto;
}
@media (min-width: 960px) {
  .top-mv__img li:nth-of-type(3n) {
    width: 43%;
    margin-top: -18.5%;
    margin-bottom: -18.5%;
  }
}
@media (max-width: 959.98px) {
  .top-mv__img li:nth-of-type(3n) {
    width: 50%;
    margin-top: -10%;
    margin-bottom: -10%;
  }
}
.top-mv__img li p {
  position: absolute;
  width: 100%;
  text-align: center;
}
@media (min-width: 960px) {
  .top-mv__img li p {
    bottom: 1em;
  }
}
@media (max-width: 959.98px) {
  .top-mv__img li p {
    bottom: -0.1em;
    padding-inline: 2px;
  }
}
.top-mv__img li p span {
  display: inline-block;
  padding-block: 0.25em;
  font-weight: 700;
  line-height: 1.3;
  color: #ffed65;
  letter-spacing: 0.05em;
  background-color: #1b5de0;
  border-radius: 20px;
}
@media (min-width: 960px) {
  .top-mv__img li p span {
    padding-inline: 1.3em;
    font-size: min(1.25vw, 1.6rem);
    white-space: nowrap;
  }
}
@media (max-width: 959.98px) {
  .top-mv__img li p span {
    padding-inline: 0.7em;
    font-size: 1.2rem;
  }
}
.en .top-mv__img li p span {
  padding-block: 0.4em;
}
@media (min-width: 960px) {
  .en .top-mv__img li p span {
    padding-inline: 0.75em;
    font-size: 1.4rem;
    white-space: normal;
  }
}
@media (max-width: 959.98px) {
  .en .top-mv__img li p span {
    padding-inline: 0.4em;
  }
}
.top-mv__img li .icons {
  position: absolute;
  right: 0;
  left: 0;
  display: flex;
  justify-content: center;
  margin-inline: auto;
}
@media (min-width: 960px) {
  .top-mv__img li .icons {
    bottom: -2.4rem;
    gap: 7px;
  }
}
@media (max-width: 959.98px) {
  .top-mv__img li .icons {
    bottom: -2.5rem;
    gap: 5px;
  }
  .en .top-mv__img li .icons {
    bottom: -3.5rem;
  }
}
@media (min-width: 960px) {
  .top-mv__img li .icons img {
    width: min(2.65625vw, 34px);
  }
}
@media (max-width: 959.98px) {
  .top-mv__img li .icons img {
    width: 30px;
  }
}
.top-mv__img-desc {
  display: flex;
  gap: 15px;
  justify-content: end;
  font-size: 1.4rem;
  font-weight: 700;
  line-height: 24px;
}
@media (min-width: 960px) {
  .top-mv__img-desc {
    position: absolute;
    right: 0;
    bottom: -70px;
    padding-right: 45px;
  }
}
@media (max-width: 959.98px) {
  .top-mv__img-desc {
    padding-inline: 20px;
    margin-top: 50px;
  }
}
.top-mv__img-desc img {
  width: 24px;
  margin-right: 5px;
}
.top-mv .top-deco-text {
  position: absolute;
  display: grid;
  align-items: center;
  font-weight: 500;
  color: #000;
  mix-blend-mode: overlay;
  will-change: mix-blend-mode;
}
@media (min-width: 960px) {
  .top-mv .top-deco-text {
    top: calc(50% - 1.5rem);
    font-size: 16.2rem;
  }
  .en .top-mv .top-deco-text {
    top: calc(50% - 3.8rem);
  }
}
@media (max-width: 959.98px) {
  .top-mv .top-deco-text {
    bottom: 0;
    height: calc(100% - 3em);
    font-size: 8rem;
  }
}
.top-mv .top-deco-text p {
  animation-duration: 80s;
}

.top-section01 {
  position: relative;
  z-index: 1;
  background-color: #bdf;
  background-repeat: no-repeat;
  background-position: center top;
  background-size: cover;
}
@media (min-width: 960px) {
  .top-section01 {
    padding-inline: 60px;
    padding-top: 164px;
    padding-bottom: 104px;
    margin-top: -20px;
    background-image: url("/04/o-arai/nhc/assets/images/top/intro_bg_pc.png");
  }
}
@media (max-width: 959.98px) {
  .top-section01 {
    padding-top: 80px;
    padding-bottom: 40px;
    background-image: url("/04/o-arai/nhc/assets/images/top/intro_bg_sp.png");
  }
}
.top-section01__inner {
  display: grid;
  align-items: center;
  max-width: 1240px;
  margin-inline: auto;
}
@media (min-width: 960px) {
  .top-section01__inner {
    grid-template-columns: 40% 1fr;
    gap: 60px;
  }
}
@media (max-width: 959.98px) {
  .top-section01__inner {
    gap: 40px;
  }
}
@media (min-width: 960px) {
  .top-section01__detail {
    order: 2;
  }
}
@media (max-width: 959.98px) {
  .top-section01__detail {
    padding-inline: 20px;
  }
}
.top-section01__title {
  font-weight: 700;
  color: #ffed65;
}
@media (min-width: 960px) {
  .top-section01__title {
    font-size: 4rem;
  }
}
@media (max-width: 959.98px) {
  .top-section01__title {
    font-size: 3rem;
  }
}
.top-section01__text {
  color: #fff;
}
@media (min-width: 960px) {
  .top-section01__text {
    margin-top: 40px;
    font-size: 2rem;
  }
}
@media (max-width: 959.98px) {
  .top-section01__text {
    margin-top: 20px;
    font-size: 1.8rem;
  }
}
.top-section01__text strong {
  font-weight: 700;
  color: #ffed65;
}
@media (min-width: 960px) {
  .top-section01__text strong {
    font-size: 3rem;
  }
}
@media (max-width: 959.98px) {
  .top-section01__text strong {
    font-size: 2.4rem;
  }
}
.top-section01__text span {
  display: inline-block;
}
.top-section01__img {
  position: relative;
}
@media (max-width: 959.98px) {
  .top-section01__img {
    max-width: 500px;
    margin-inline: auto;
  }
}
.top-section01__img .main {
  position: absolute;
  top: 10%;
  left: 10%;
  width: 80%;
}
.top-section01__img .text {
  animation: rotate 100s linear infinite;
}
@media (min-width: 960px) {
  .top-section01__img {
    order: 1;
  }
}

.top-bg {
  background-color: #1b5de0;
}

.top-section02 {
  position: relative;
  overflow: hidden;
}
@media (min-width: 960px) {
  .top-section02 {
    padding-bottom: 130px;
  }
}
@media (max-width: 959.98px) {
  .top-section02 {
    padding-bottom: 56px;
  }
}
.top-section02__box {
  position: relative;
  display: grid;
  align-content: center;
  color: #fff;
  text-align: center;
  background-color: #0027d4;
  background-repeat: no-repeat;
  background-position-x: center;
  background-size: cover;
}
@media (min-width: 960px) {
  .top-section02__box {
    gap: 10px;
    height: 522px;
    margin-inline: 40px;
    margin-bottom: 40px;
    background-image: url("/04/o-arai/nhc/assets/images/top/section02_earth_bg_pc.png");
    border-radius: 40px;
  }
}
@media (max-width: 959.98px) {
  .top-section02__box {
    height: 200px;
    margin-inline: 10px;
    margin-bottom: 20px;
    background-image: url("/04/o-arai/nhc/assets/images/top/section02_earth_bg_sp.png");
    border-radius: 25px;
  }
}
.top-section02__box-sub {
  position: relative;
  z-index: 1;
}
@media (min-width: 960px) {
  .top-section02__box-sub {
    font-size: 2.6rem;
  }
}
@media (max-width: 959.98px) {
  .top-section02__box-sub {
    font-size: 1.6rem;
  }
}
.top-section02__box-text {
  position: relative;
  z-index: 1;
  font-weight: 700;
}
@media (min-width: 960px) {
  .top-section02__box-text {
    font-size: 4.6rem;
  }
}
@media (max-width: 959.98px) {
  .top-section02__box-text {
    font-size: 2.2rem;
  }
}
.top-section02__bg {
  position: absolute;
  bottom: 0;
}
@media (min-width: 960px) {
  .top-section02__bg {
    left: -70px;
    width: calc(100% + 140px);
  }
}
@media (max-width: 959.98px) {
  .top-section02__bg {
    left: -140px;
    width: calc(100% + 280px);
  }
}
.top-section02__img {
  position: relative;
  z-index: 1;
}
@media (min-width: 960px) {
  .top-section02__img {
    --base-wrapper-max-width: 1360px;
    --base-wrapper-padding-inline: 60px;
  }
}
@media (max-width: 959.98px) {
  .top-section02__img {
    --base-wrapper-max-width: 560px;
    --base-wrapper-padding-inline: 0;
  }
}
.top-section02__img .lottie {
  width: 100%;
}
@media (min-width: 960px) {
  .top-section02__img .lottie {
    aspect-ratio: 1240/396;
  }
}
@media (max-width: 959.98px) {
  .top-section02__img .lottie {
    aspect-ratio: 700/603;
  }
}
.top-section02 .top-deco-text {
  position: absolute;
  display: grid;
  align-items: center;
  height: 100%;
  font-weight: 400;
  color: #fff;
  mix-blend-mode: overlay;
  will-change: mix-blend-mode;
}
@media (min-width: 960px) {
  .top-section02 .top-deco-text {
    font-size: 17rem;
  }
}
@media (max-width: 959.98px) {
  .top-section02 .top-deco-text {
    font-size: 6rem;
  }
}
.top-section02 .top-deco-text p {
  animation-duration: 70s;
}

.top-section03 {
  display: grid;
  max-width: 1360px;
  margin-inline: auto;
}
@media (min-width: 960px) {
  .top-section03 {
    grid-template-columns: 1fr 55%;
    gap: 110px 60px;
    padding-inline: 60px;
  }
}
@media (max-width: 959.98px) {
  .top-section03 {
    padding-inline: 20px;
  }
}
.top-section03__title {
  font-weight: 700;
  line-height: 1.3;
  color: #ffed65;
  text-align: center;
}
@media (min-width: 960px) {
  .top-section03__title {
    font-size: 4.5rem;
  }
}
@media (max-width: 959.98px) {
  .top-section03__title {
    font-size: 3rem;
  }
}
.top-section03__title img {
  display: block;
  margin-inline: auto;
}
@media (min-width: 960px) {
  .top-section03__title img {
    width: 100px;
    margin-bottom: 30px;
  }
}
@media (max-width: 959.98px) {
  .top-section03__title img {
    width: 60px;
    margin-bottom: 10px;
  }
}
.top-section03__text {
  line-height: 1.8;
  color: #fff;
}
@media (min-width: 960px) {
  .top-section03__text {
    margin-top: 40px;
  }
}
@media (max-width: 959.98px) {
  .top-section03__text {
    margin-top: 20px;
  }
}
.top-section03__point {
  position: relative;
  font-weight: 700;
  line-height: 1.7;
  color: #ffed65;
  text-align: center;
  background-color: #1e7cff;
}
@media (min-width: 960px) {
  .top-section03__point {
    padding: 40px;
    margin-top: 60px;
    font-size: min(2vw, 2.8rem);
    border-radius: 40px;
  }
}
@media (max-width: 959.98px) {
  .top-section03__point {
    padding: 25px;
    margin-top: 30px;
    font-size: 2.2rem;
    border-radius: 25px;
  }
}
@media (min-width: 960px) {
  .en .top-section03__point {
    font-size: min(1.5714285714vw, 2.2rem);
  }
}
@media (max-width: 959.98px) {
  .en .top-section03__point {
    font-size: 2rem;
    line-height: 1.5;
  }
}
.top-section03__point-icon {
  position: absolute;
}
@media (min-width: 960px) {
  .top-section03__point-icon {
    top: min(-1.0714285714vw, -15px);
    left: min(-1.0714285714vw, -15px);
    width: min(8vw, 112px);
  }
}
@media (max-width: 959.98px) {
  .top-section03__point-icon {
    top: -7px;
    left: -7px;
    width: 60px;
  }
}
.top-section03__point-icon .text {
  animation: rotate 50s linear infinite;
}
.top-section03__point-icon .icon {
  position: absolute;
  left: 0;
}
@media (min-width: 960px) {
  .top-section03__point-icon .icon {
    top: min(1.2857142857vw, 18px);
    left: min(1.2857142857vw, 18px);
    width: min(5.4285714286vw, 76px);
  }
}
@media (max-width: 959.98px) {
  .top-section03__point-icon .icon {
    top: 10px;
    left: 10px;
    width: 40px;
  }
}
@media (min-width: 960px) {
  .top-section03 .common__button-link--white {
    grid-column: span 2;
  }
}
.top-section03__figure {
  position: relative;
  display: grid;
  place-content: center;
  margin-inline: -15px;
  border-radius: 50%;
}
@media (max-width: 959.98px) {
  .top-section03__figure {
    margin-top: 10px;
    margin-bottom: 60px;
  }
}
.top-section03__figure-text {
  position: relative;
  z-index: 1;
  margin-inline: auto;
  text-align: center;
}
@media (max-width: 959.98px) {
  .top-section03__figure-text {
    transform: translateY(50%);
  }
}
.top-section03__figure-text span {
  display: inline-block;
  font-weight: 700;
  color: #1b5de0;
  background-color: #ffed65;
  border-radius: 50px;
}
@media (min-width: 960px) {
  .top-section03__figure-text span {
    max-width: 560px;
    padding: 0.8em min(4.6428571429vw, 2.8em);
    font-size: min(1.8571428571vw, 2.6rem);
  }
}
@media (max-width: 959.98px) {
  .top-section03__figure-text span {
    width: 100%;
    max-width: 350px;
    padding: 0.5em 0.8em;
    font-size: 2rem;
  }
}
@media (max-width: 959.98px) {
  .en .top-section03__figure-text span {
    font-size: 1.8rem;
    line-height: 1.5;
  }
}
.top-section03__figure-img {
  position: relative;
  aspect-ratio: 1/1;
  overflow: hidden;
  background-color: #fff;
  border-radius: 50%;
}
@media (min-width: 960px) {
  .top-section03__figure-img {
    box-shadow: 0 0 0 16px #ffed65, 0 0 0 34px #1b5de0, 0 0 0 40px #ffed65;
  }
}
@media (min-width: 960px) {
  .top-section03__figure-img {
    padding-top: min(5.5714285714vw, 78px);
    padding-right: min(4.2857142857vw, 60px);
    padding-left: min(6.4285714286vw, 90px);
  }
}
@media (max-width: 959.98px) {
  .top-section03__figure-img {
    padding-top: min(16.6666666667vw, 97.5px);
    padding-right: min(11.5384615385vw, 67.5px);
    padding-left: min(16.6666666667vw, 97.5px);
    box-shadow: 0 0 0 10px #ffed65, 0 0 0 22px #1b5de0, 0 0 0 25px #ffed65;
  }
}
.top-section03__figure-img img {
  position: relative;
  z-index: 2;
}
@media (min-width: 960px) {
  .top-section03__figure-img img {
    width: min(29.2857142857vw, 410px);
  }
}
.top-section03__figure .top-deco-text {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  display: grid;
  align-items: center;
  height: 100%;
  color: #ecf2fe;
}
@media (min-width: 960px) {
  .top-section03__figure .top-deco-text {
    font-size: 4.3rem;
  }
}
@media (max-width: 959.98px) {
  .top-section03__figure .top-deco-text {
    font-size: 2.9rem;
  }
}
.top-section03__figure .top-deco-text p {
  animation-duration: 32s;
}

@media (min-width: 960px) {
  .top-section04 {
    margin-top: 110px;
  }
}
@media (max-width: 959.98px) {
  .top-section04 {
    margin-top: 60px;
  }
}
.top-section04__inner {
  display: grid;
  max-width: 1360px;
  margin-inline: auto;
  background-color: #fff;
  border-radius: 25px;
}
@media (min-width: 960px) {
  .top-section04__inner {
    gap: 70px;
    padding: 90px 60px 115px;
  }
}
@media (max-width: 959.98px) {
  .top-section04__inner {
    gap: 30px;
    padding: 40px 20px;
  }
}
.top-section04__title {
  font-weight: 700;
  color: #1e7cff;
  text-align: center;
}
@media (min-width: 960px) {
  .top-section04__title {
    font-size: 4.2rem;
  }
}
@media (max-width: 959.98px) {
  .top-section04__title {
    font-size: 2.8rem;
  }
}
.top-section04__box {
  display: grid;
  gap: 20px;
  border: 3px solid #1e7cff;
  border-radius: 20px;
}
@media (min-width: 960px) {
  .top-section04__box {
    padding: 30px;
  }
}
@media (max-width: 959.98px) {
  .top-section04__box {
    padding: 10px;
  }
}
.top-section04__box-text {
  background-color: #ecf2fe;
  border-radius: 10px;
}
@media (min-width: 960px) {
  .top-section04__box-text {
    padding: 30px 52px;
  }
}
@media (max-width: 959.98px) {
  .top-section04__box-text {
    padding: 15px;
  }
}
.top-section04 .top-deco-text {
  font-weight: 300;
  color: #1e7cff;
}
@media (min-width: 960px) {
  .top-section04 .top-deco-text {
    height: 13rem;
    margin-block: 110px;
    font-size: 13rem;
  }
}
@media (max-width: 959.98px) {
  .top-section04 .top-deco-text {
    height: 6rem;
    margin-block: 60px;
    font-size: 6rem;
  }
}
.top-section04 .top-deco-text p {
  animation-duration: 90s;
}

.top-section05 {
  position: relative;
  z-index: 1;
  text-align: center;
}
@media (min-width: 960px) {
  .top-section05 {
    margin-bottom: 110px;
  }
}
@media (max-width: 959.98px) {
  .top-section05 {
    margin-bottom: 60px;
  }
}
.top-section05 .deco1,
.top-section05 .deco2 {
  position: absolute;
  z-index: -1;
}
@media (min-width: 960px) {
  .top-section05 .deco1,
  .top-section05 .deco2 {
    transform: translateX(-40%);
  }
}
@media (max-width: 959.98px) {
  .top-section05 .deco1,
  .top-section05 .deco2 {
    transform: translateX(-60%);
  }
}
@media (max-width: 959.98px) {
  .top-section05 .deco1 img,
  .top-section05 .deco2 img {
    height: 69.2307692308vw;
  }
}
.top-section05 .deco1 {
  left: 0;
}
@media (min-width: 960px) {
  .top-section05 .deco1 {
    top: calc(-70px - 8.32rem - 60px);
  }
}
@media (max-width: 959.98px) {
  .top-section05 .deco1 {
    top: -40px;
  }
}
.top-section05 .deco2 {
  right: 0;
  rotate: -180deg;
}
@media (min-width: 960px) {
  .top-section05 .deco2 {
    bottom: -208px;
  }
}
@media (max-width: 959.98px) {
  .top-section05 .deco2 {
    bottom: -80px;
  }
}
.top-section05__title {
  font-weight: 700;
  color: #fff;
}
@media (min-width: 960px) {
  .top-section05__title {
    margin-bottom: 70px;
    font-size: 5.2rem;
  }
}
@media (max-width: 959.98px) {
  .top-section05__title {
    margin-bottom: 40px;
    font-size: 3.4rem;
  }
}
.top-section05__sub-title {
  font-weight: 700;
  color: #ffed65;
}
@media (min-width: 960px) {
  .top-section05__sub-title {
    font-size: 4rem;
  }
}
@media (max-width: 959.98px) {
  .top-section05__sub-title {
    font-size: 2.8rem;
  }
}
@media (min-width: 960px) {
  .top-section05__sub-title span {
    font-size: 2.4rem;
  }
}
@media (max-width: 959.98px) {
  .top-section05__sub-title span {
    font-size: 1.6rem;
  }
}
.top-section05 p {
  color: #fff;
}
@media (max-width: 959.98px) {
  .top-section05 p {
    font-size: 1.6rem;
  }
}
.top-section05__column2 {
  position: relative;
  display: grid;
  max-width: 1360px;
  margin-inline: auto;
}
@media (min-width: 960px) {
  .top-section05__column2 {
    grid-template-columns: 40% 60%;
    gap: 36px;
    align-items: center;
    padding-inline: 60px;
    margin-bottom: 50px;
  }
}
@media (max-width: 959.98px) {
  .top-section05__column2 {
    gap: 20px;
    padding-inline: 20px;
    margin-bottom: 40px;
  }
}
.top-section05__column2 .top-section05__sub-title {
  text-align: left;
}
@media (min-width: 960px) {
  .top-section05__column2 .top-section05__sub-title {
    margin-bottom: 30px;
  }
}
@media (max-width: 959.98px) {
  .top-section05__column2 .top-section05__sub-title {
    margin-bottom: 10px;
  }
}
.top-section05__column2 p {
  text-align: left;
}
.top-section05__box {
  --base-wrapper-max-width: 1360px;
}
@media (min-width: 960px) {
  .top-section05__box {
    --base-wrapper-padding-inline: 40px;
  }
}
@media (min-width: 960px) {
  .top-section05__box .top-section05__sub-title {
    margin-bottom: 50px;
  }
}
@media (max-width: 959.98px) {
  .top-section05__box .top-section05__sub-title {
    margin-bottom: 30px;
  }
}
.top-section05__box-inner {
  background-color: #0030d7;
  background-repeat: no-repeat;
  background-size: contain;
  border-radius: 40px;
}
@media (min-width: 960px) {
  .top-section05__box-inner {
    padding: 90px 60px 60px;
    margin-bottom: 70px;
    background-image: url("/04/o-arai/nhc/assets/images/top/section02_earth_dotbg_pc.svg");
    background-position: center 66px;
  }
}
@media (max-width: 959.98px) {
  .top-section05__box-inner {
    padding: 30px 20px 20px;
    margin-bottom: 30px;
    background-image: url("/04/o-arai/nhc/assets/images/top/section02_earth_dotbg_sp.svg");
    background-position: center 5%;
  }
}
.top-section05__box-img {
  display: grid;
}
@media (min-width: 960px) {
  .top-section05__box-img {
    grid-template-columns: repeat(2, 1fr);
    gap: 50px;
    margin-top: 60px;
  }
}
@media (max-width: 959.98px) {
  .top-section05__box-img {
    gap: 10px;
    margin-top: 30px;
  }
}
@media (min-width: 960px) {
  .top-section05__box-img img {
    border-radius: 30px;
  }
}
@media (max-width: 959.98px) {
  .top-section05__box-img img {
    border-radius: 25px;
  }
}

.top-topics {
  padding-inline: 20px;
  background-color: #fff;
}
@media (min-width: 960px) {
  .top-topics {
    padding-block: 110px;
    border-radius: 100px 100px 0 0;
  }
}
@media (max-width: 959.98px) {
  .top-topics {
    padding-block: 40px;
    border-radius: 25px 25px 0 0;
  }
}
.top-topics__inner {
  display: grid;
  max-width: 1240px;
  margin: auto;
}
@media (min-width: 960px) {
  .top-topics__inner {
    grid-template-columns: 380px 1fr;
    -moz-column-gap: 50px;
         column-gap: 50px;
    align-items: center;
  }
}
@media (max-width: 959.98px) {
  .top-topics__inner {
    row-gap: 30px;
  }
}
@media (max-width: 959.98px) {
  .top-topics__head {
    display: contents;
  }
}
.top-topics__title {
  font-weight: 700;
  line-height: 1.8;
  color: #1b5de0;
  text-align: center;
  letter-spacing: 0.05em;
}
@media (min-width: 960px) {
  .top-topics__title {
    font-size: 4.8rem;
  }
}
@media (max-width: 959.98px) {
  .top-topics__title {
    font-size: 2.6rem;
  }
}
.top-topics__link {
  display: block;
  width: 182px;
  padding-block: 8px;
  margin-inline: auto;
  font-size: 1.6rem;
  font-weight: 700;
  color: #fff;
  text-align: center;
  background-color: #1b5de0;
  border-radius: 10px;
  transition: opacity 0.2s;
}
@media (any-hover: hover) {
  .top-topics__link:where(:any-link, :enabled, summary, label):hover {
    cursor: pointer;
    opacity: 0.6;
  }
}
@media (max-width: 959.98px) {
  .top-topics__link {
    order: 3;
  }
}
.top-topics__list {
  display: grid;
  border-bottom: 1px solid #dee5f3;
}
.top-topics__list li a {
  position: relative;
  display: grid;
  align-items: center;
  border-top: 1px solid #dee5f3;
  transition: opacity 0.2s;
}
@media (any-hover: hover) {
  .top-topics__list li a:where(:any-link, :enabled, summary, label):hover {
    cursor: pointer;
    opacity: 0.6;
  }
}
@media (min-width: 960px) {
  .top-topics__list li a {
    grid-template-columns: auto 1fr;
    -moz-column-gap: 40px;
         column-gap: 40px;
    padding: 30px;
  }
}
@media (max-width: 959.98px) {
  .top-topics__list li a {
    row-gap: 10px;
    padding: 20px 10px;
  }
}
.top-topics__list li a::before, .top-topics__list li a::after {
  position: absolute;
  right: 30px;
  width: 50px;
  height: 22px;
  content: "";
}
@media (min-width: 960px) {
  .top-topics__list li a::before, .top-topics__list li a::after {
    top: 0;
    bottom: 0;
    margin-block: auto;
  }
}
@media (max-width: 959.98px) {
  .top-topics__list li a::before, .top-topics__list li a::after {
    top: 25px;
  }
}
.top-topics__list li a::before {
  border: 1px solid #1b5de0;
  border-radius: 50px;
}
.top-topics__list li a::after {
  background-color: #1b5de0;
  -webkit-mask-image: url("/04/o-arai/nhc/assets/images/common/arrow.svg");
          mask-image: url("/04/o-arai/nhc/assets/images/common/arrow.svg");
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
  -webkit-mask-position: center;
          mask-position: center;
}
.top-topics__list li a .head {
  display: grid;
  gap: 10px;
}
@media (max-width: 959.98px) {
  .top-topics__list li a .head {
    grid-template-columns: 100px 1fr;
    align-items: center;
  }
}
@media (max-width: 959.98px) {
  .en .top-topics__list li a .head {
    grid-template-columns: 115px 1fr;
  }
}
.top-topics__list li a .badge {
  padding-inline: 0.4em;
  font-weight: 700;
  line-height: 1;
  color: #fff;
  text-align: center;
  background-color: #1b5de0;
  border-radius: 5px;
}
@media (min-width: 960px) {
  .top-topics__list li a .badge {
    padding-block: 0.7em;
    font-size: 1.3rem;
  }
}
@media (max-width: 959.98px) {
  .top-topics__list li a .badge {
    padding-block: 0.6em;
    font-size: 1.2rem;
  }
}
@media (min-width: 960px) {
  .en .top-topics__list li a .badge {
    font-size: 1.2rem;
  }
}
.top-topics__list li a .date {
  font-family: "Rubik", sans-serif;
  color: #1b5de0;
  letter-spacing: 0.08em;
}
@media (min-width: 960px) {
  .top-topics__list li a .date {
    font-size: 1.8rem;
    text-align: center;
  }
}
@media (max-width: 959.98px) {
  .top-topics__list li a .date {
    font-size: 1.4rem;
  }
}
.top-topics__list li a .text {
  font-weight: 700;
}
@media (min-width: 960px) {
  .top-topics__list li a .text {
    padding-right: 90px;
    font-size: 2rem;
  }
}
@media (max-width: 959.98px) {
  .top-topics__list li a .text {
    font-size: 1.6rem;
  }
}

.top-deco-text {
  position: relative;
  width: 100%;
  font-family: "Rubik", sans-serif;
  line-height: 1;
  text-transform: uppercase;
}
.top-deco-text p {
  position: absolute;
  white-space: nowrap;
  animation: scrollAnime linear infinite;
}

@keyframes scrollAnime {
  0% {
    transform: translateX(0%);
  }
  100% {
    transform: translateX(-50%);
  }
}
